SeerMarTech 文档控制台

Google 酒店

POST/v3/business_data/google/hotel_info/live/advanced
参考价:¥0.3200 / 次(实际以请求返回为准)

搜索:hotel_searches/live。

请求体

参数类型必填说明
keywordstring酒店名
location_codeinteger地区

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/business_data/google/hotel_info/live/advanced" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"keyword":"Grand Hotel","location_code":2840}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/business_data/google/hotel_info/live/advanced", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"keyword":"Grand Hotel","location_code":2840}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/business_data/google/hotel_info/live/advanced", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"keyword":"Grand Hotel","location_code":2840}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档